Bug 195786 - Turning off firewall still configures IPv6 ip6tables
Summary: Turning off firewall still configures IPv6 ip6tables
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
: 197086 (view as bug list)
Depends On:
Blocks: 526477
TreeView+ depends on / blocked
 
Reported: 2006-06-17 18:54 UTC by Chris Adams
Modified: 2009-09-30 14:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 526477 (view as bug list)
Environment:
Last Closed: 2006-06-19 15:05:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Adams 2006-06-17 18:54:09 UTC
When I select "no firewall" during firstboot (after rawhide 2006-06-16 install),
an ip6tables file is still created.  So, all the IPv6 firewall modules and such
are loaded and configured (even when there is no IPv6 network).

Comment 1 Chris Lumens 2006-06-19 15:05:31 UTC
Will be fixed in Rawhide after FC6 test 1.

Comment 2 Chris Lumens 2006-06-28 14:44:46 UTC
*** Bug 197086 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.